package controller

import "go-humas-be/app/module/ppid_data_files/service"

type Controller struct {
	PpidDataFiles PpidDataFilesController
}

func NewController(PpidDataFilesService service.PpidDataFilesService) *Controller {
	return &Controller{
		PpidDataFiles: NewPpidDataFilesController(PpidDataFilesService),
	}
}